Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 May 2020 02:58:50 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi again,
</div>
<div>
<br>
</div>
<div>It has been more than 3 weeks and I didn’t receive my order !! What is the problem. It took more than what you said. I tried to contact the carrier and no answer also tried to contact you and no reply. Please find me a solution asap or I want a refund
 please.</div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 23, 2020, at 5:58 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Abdul,</div>
<div>
<br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br>
<br>
With reference to order no #8376702446<br>
<br>
We would like to inform you that due to current situation the orders will be delivered within 10 - 14 working days and your order has already been shipped from our warehouse.<br>
<br>
You can now track it online at <a href="http://www.postaplus.com" rel="noreferrer">
www.postaplus.com</a> using tracking number #100041300011.<br>
<br>
Our courier partner will contact you to arrange a time for delivery. The order should be with you soon.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
<br>
<br>
<br>
 </div>
</div>
<div dir="ltr">
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/761154